Subject: Re: [GROW] last call for draft-ietf-grow-unique-origin-as-00

From: Ben Niven-Jenkins <[email-masked]>
Date: Mon, 20 Dec 2010 10:55:34 +0000

Colleagues,

I read draft-ietf-grow-unique-origin-as-00 and the only comments I have are two minor typos listed below. I believe it is ready for publication.

Typos:
Section 3, 1st paragraph: s/crtical/critical/

Section 5, 3rd paragraph s/recursuve/recursive/

Ben

On 17/12/10 2:54 PM, "Peter Schoenmaker" <pds at lugs.com> wrote:

> Hi,
> 
> I would like to issue last call for draft-ietf-grow-unique-origin-as-00.  We
> will close last call Jan 2nd 2011.
> 
> Please review the draft and provide any last comments.
> 
> Thanks
> 
> Peter
> 
> 
> 
> _______________________________________________
> GROW mailing list
> GROW at ietf.org
> https://www.ietf.org/mailman/listinfo/grow